Requisitos mínimos de software y navegador para acceder MyChartPLUS


Windows

Windows XP y Windows Vista no pueden actualizarse a la versión mínima requerida de Internet Explorer que se necesita para acceder a MyChartPLUS. Si está usando uno de estos sistemas operativos, use Firefox o Chrome para acceder a MyChartPLUS.


OS

Las versiones de 10.6 a 10.8 de OS X no pueden actualizarse a la versión mínima requerida de Safari que se necesita para acceder a MyChartPLUS. Si está usando uno de estos sistemas operativos, use Firefox o Chrome para acceder a MyChartPLUS.


Android OS

Se requiere Android 4.4.2 o una versión superior para acceder a MyChartPLUS en el navegador web. Se requiere Android 5.0 o una versión superior para usar la aplicación móvil MyChart.


iOS

Se requiere iOS 6 o una versión superior para acceder a MyChartPLUS en el navegador web. Se requiere iOS 9 o una versión superior para usar la aplicación móvil MyChart.